KNOWLEDGE BASE

Error: “SAP client version x is not supported” When Attempting to Connect to an SAP BW Data Source


Published: 14 Oct 2016
Last Modified Date: 14 Oct 2016

Issue

When attempting to connect to an SAP BW data source, Tableau displays an “SAP client version x is not supported” error message.

Environment

  • Tableau Desktop
  • SAP NetWeaver Business Warehouse

Resolution

Ensure that you are using SAP 7.20 or later GUI for Windows.

Cause

SAP 7.10 GUI and earlier are no longer supported by SAP.
Did this article resolve the issue?